package com.bcxin.ars.model.task;

import com.bcxin.ars.model.BaseModel;

/**
 * APP-第三方系统配置
 * 
 * @author zhangye
 * @version V1.0.9
 */
public class AppOtherSystem extends BaseModel {

	/**
	 * 
	 */
	private static final long serialVersionUID = -4157047486764601361L;

	/**
	 * 系统类别
	 */
	private String sytemType;

	/**
	 * 显示状态
	 */
	private String displayStatic;

	public String getSytemType() {
		return sytemType;
	}

	public void setSytemType(String sytemType) {
		this.sytemType = sytemType;
	}

	public String getDisplayStatic() {
		return displayStatic;
	}

	public void setDisplayStatic(String displayStatic) {
		this.displayStatic = displayStatic;
	}

}
